@font-face {
    font-family: 'FontLight';
    src: url('UniversLTStd-Light.eot');
    src: url('UniversLTStd-Light.eot?#iefix') format('embedded-opentype'),
    	   url('UniversLTStd-Light.svg#FontLight') format('svg'),
         url('UniversLTStd-Light.woff') format('woff'),
         url('UniversLTStd-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontRegular';
    src: url('UniversLTStd.eot');
    src: url('UniversLTStd.eot?#iefix') format('embedded-opentype'),
    		 url('UniversLTStd.svg#FontRegular') format('svg'),
         url('UniversLTStd.woff') format('woff'),
         url('UniversLTStd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontBold';
    src: url('UniversLTStd-Bold.eot');
    src: url('UniversLTStd-Bold.eot?#iefix') format('embedded-opentype'),
    	   url('UniversLTStd-Bold.svg#FontBold') format('svg'),
         url('UniversLTStd-Bold.woff') format('woff'),
         url('UniversLTStd-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}